@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/

/*********************
General Styles
*********************/

html { height:100%; }
body { font-size: 12px; font-family: 'Lato', sans-serif!important; letter-spacing: 2px; line-height: 2; color: #8d8d8d;}
.row { max-width: 85rem; } /* overridden from main css (was 75rem) */
.off-canvas-content {margin: 0 15px;}

/* Link styles */
::selection { background: #1d5073; color: #fff !important; }
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/* H1, H2, H3, H4, H5 */
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a 
h1, h2, h3, h4, h5, h1.single-title { text-decoration: none; font-family:'Arvo', serif!important; font-weight:400!important; }

h1.page-title {font-size: .85rem; margin: 50px 0 0; font-weight:900; }
h2 , h1.single-title { font-size:2rem; }
h3 { font-size:1.3rem;  font-weight:600; }

.arvo { font-family: 'Arvo', serif; }
.lato { font-family: 'Lato', sans-serif; }

.head-large, .head-md {  font-family:'Arvo', serif!important; text-transform: uppercase; font-weight:400!important; }
.head-large {font-size: 3rem;}
.head-large span { font-size:2rem;  display:block;}

.head-md { font-size:2rem ; }
.head-md span { font-size:1rem; display:block; }
.head-sm { font-size:1rem; font-family: 'Lato', sans-serif; }

.shadow { text-shadow: 1px 1px 5px rgba(0,0,0,.6);}
.blue { background-color: #8DA3BE; color: #fff;}
.purple { background-color: #9F8491; }
.header + section {margin:0;}
.reveal { padding:2rem; border-radius:3px; }
.reveal-overlay { background-color: hsla(0, 0%, 4%, 0.8)!important; }


.uppercase { text-transform: uppercase; }
section {margin-bottom: 30px;}

.section-heading p, .section-heading h2 {display: block;}

/* Buttons */
.button { background: rgba(255, 255, 255, 0); text-transform: uppercase; color: #000 !important; transition: all 0.25s ease;}
.button:hover { background: rgba(255, 255, 255, 0); color: #000 !important; }

.button-sml:after, .search-form .button-sml:after { content: ' '; position: absolute; bottom: 0; left: 0; height: 1px; width: 30px; background: #000; transition: all 0.35s ease-in-out;}
.button-sml { padding: .85em 1em 1.4em 0em; font-size: .9em; position: relative;}
.button-sml:hover:after { width: calc(100% - 1em);}

.button-block {border: 1px solid;text-align: center;position: relative;overflow: hidden!important;background: transparent!important;display: table;margin: 40px auto 0px;color: #000000 !important;padding: 20.5px 70.5px;font-family: 'Arvo', serif!important;-webkit-transition: border 0s;-moz-transition: border 0s;-o-transition: border 0s;transition: border 0s;}
.button-block .line-1 {content: "";display: block;position: absolute;width: 1px;background-color: none;/* left: 0; *//* bottom: 0; */}
.button-block .line-2 { content: ""; display: block; position: absolute; height: 1px; background-color: #000000; left: 0; top: 0;}
.button-block .line-3 { content: ""; display: block; position: absolute; width: 1px; background-color: #000000; right: 0; top: 0;}
.button-block .line-4 { content: ""; display: block; position: absolute; height: 1px; background-color: #000000; right: 0; bottom: 0;}
.button-block:hover {border: 1px solid rgba(0, 0, 0, 0);}
.button-block:hover .line-1 {/* animation: move1 1500ms infinite ease; */}
.button-block:hover .line-2 {animation: none;}
.button-block:hover .line-3 { animation: move3 1500ms infinite ease; }
.button-block:hover .line-4 { animation: move4 1500ms infinite ease; }

.button:focus, .button:hover { background-color: rgba(255, 255, 255, 0); color: #ffffff;}
button.button.button-sml { font-family: 'Lato', sans-serif!important; letter-spacing: 2px; line-height: 2; color: #8d8d8d; }

@keyframes move1 {
	0% { height: 100%; bottom: 0;}
	54% { height: 0; bottom: 100%;}
	55% { height: 0; bottom: 0;}
	100% { height: 100%; bottom: 0;}
}

@keyframes move2 {
	0% { width: 0; left: 0;}
	50% { width: 100%; left: 0;}
	100% { width: 0; left: 100%;}
}

@keyframes move3 {
	0% { height: 100%; top: 0;}
	54% { height: 0; top: 100%;}
	55% { height: 0; top: 0;}
	100% { height: 100%; top: 0;}
}

@keyframes move4 {
	0% { width: 0; right: 0;}
	55% { width: 100%; right: 0;}
	100% { width: 0; right: 100%;}
}

/* Gradient */
.gradient-overlay { position: relative;}
.gradient-overlay:after { content: ' '; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: .45;
background: #044b70; /* Old browsers */
background: -moz-linear-gradient(left, #044b70 0%, #e89fa1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #044b70 0%,#e89fa1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #044b70 0%,#e89fa1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#044b70', endColorstr='#e89fa1',GradientType=1 ); /* IE6-9 */ }
.gradient-overlay .cell { position: relative; z-index: 1; }
.text-gradient { background: #044b70; /* Old browsers */
background: -moz-linear-gradient(left, #044b70 0%, #e89fa1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #044b70 0%,#e89fa1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #044b70 0%,#e89fa1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
-webkit-background-clip: text; -webkit-text-fill-color: transparent; display: initial; }
.gradient-overlay p, .gradient-overlay h2 { position: relative; z-index: 1; color: #fff;}
.gradient-overlay .button.button-block { color: #fff !important; }
.gradient-overlay .button-block span { background-color: #ffffff !important; z-index: 2; }




/*********************
Home Page / General Structure
*********************/

/*** General ***/
.main-wrapper { padding: 0 30px 30px;}
.row { max-width: 1400px; margin: 0 auto;}
.gradient-overlay .vertical-center { position: relative; top: 50%; transform: translateY(-50%); z-index: 1; }
p.paragraph { display: block;}

/* iframe styling */
.section-content iframe { max-width: 100% !important; }


/* Header / Nav */

.phone-number {position: absolute;top: 30px;right: 30px;border: 1px solid;padding: 10px 30px;color: #000;}

.is-dropdown-submenu { min-width:220px!important; }

/* Mobile Menu */

#mob-menu {position: absolute;top: 40px;z-index: 111111111;right:0;/* display: none; */}
#mob-menu i.fa.fa-bars { font-size: 1.2rem; color: #000; }
#mob-phone { position: absolute; top: 45px;left: 30px; z-index: 99; }


/* off canvas mobile menu */

.off-canvas {background:#fff;}
.position-left { top: 0;left: 0; width: 300px; height: 100%;
 -webkit-transform: translateX(-300px);
transform: translateX(-300px); }

.vertical.menu.submenu {margin: 10px 20;}
.vertical.menu .menu-item a {color: #8d8d8d; margin: 5px 0px 13px 0px;/* font-size: .8rem; */}
.vertical.menu li.menu-item.current_page_item.active a { font-weight: bold; color: #9F8491!important;  }

.off-canvas-info { padding: 60px 30px;border-top: 1px solid; margin: 0;background: #9f8491; color: #fff; position: absolute; bottom:0; }
.js-off-canvas-overlay {background: hsla(0,0%,100%,.8);}


/* main menu hide on larger screens, the default foundation class 'hide-for-small' is not relevant for this. We need to create a specific width starting at 1024 */
@media(min-width:1024px) and (max-width:1279px) {
ul#menu-main-menu-1 { display: none; }
}

@media(min-width:1280px){
#mob-menu, #mob-phone {display: none;}
.phone-number {display:block!important;}	
}
ul#menu-main-menu {margin:50px 30px;}

/* Banner */
.video.link { position: absolute; right: 30px; bottom: 20px; }
.text-white a.button { color: #ffffff !important; z-index: 2; }
.text-white .button-sml:after { background: #fff; }
section#hero-banner:before { content: ' '; position: absolute; background: rgba(0, 0, 0, 0.15);  width: 100%;
    height: 100%; left: 0; top: 0; }
.home section#hero-banner { background-size: 100%; height: 500px; background-repeat: no-repeat; background-position: center; }


/* Popup video */
div#popup-video { padding: 0px; max-width: 1400px; width: 100%; border: 0px;}
div#popup-video .widescreen.flex-video { margin-bottom: 0px; }

/* Tabs */
section#tabs .tab {height: 350px;margin-bottom: 30px;/* margin: 0 10px 0 0; */}
a.tab:before { content: ' '; position: absolute; background: rgba(0, 0, 0, 0.10); width: 100%; height: 100%;   left: 0; top: 0;}

.tab .button-sml:after { content: ' '; position: absolute; bottom: 0; left: 0; height: 1px; width: 30px;  background: #ffffff !important; transition: all 0.35s ease-in-out; }
.tab .button { background: rgba(255, 255, 255, 0);
    text-transform: uppercase; color: #ffffff !important; transition: all 0.25s ease;}
.tab .button-wrap { position: absolute; bottom: 30px; width: 100%;}
.tab-label.arvo { text-transform: uppercase; font-size: 1rem; font-weight: 500; padding-top: 50px;}
a.tab-link:hover .button-sml:after { width: calc(100% - 1em);}
.tab-weddings, .tab-celebrations {border-right: 30px solid #fff;}
.tab-corporate { border-right: 15px solid #fff; }
.tab.tab-rooms { border-left: 15px solid #fff; }
#tabs .tab {  padding: 0px;}
a.tab-link { display: block; height: 100%; width: 100%;}

/* Intro */
section#intro {background: #f9f9f9;padding: 50px 20px;margin-bottom: 30px;}
.section-heading { margin-bottom: 20px; }
.section-content p:first-child { font-size: 1rem; font-family: 'Arvo', serif; }


/* Sub pages */

section.sub-pages { padding: 30px; }
.sub-pages ul.sub-nav { margin: 0; padding: 0; }
section.sub-pages ul.list-children { list-style: none; }
section.sub-pages ul.list-children li { display: inline-block; padding: 0 20px; }
ul.list-children li a {font-family:'Arvo', serif; color: #8d8d8d; text-transform: uppercase; font-size: .65rem; margin: 20px 5px; transition: all 0.35s ease-in-out; } 
ul.list-children li a:hover { color: #000; }


/*** Grid Section ***/
.grid-layout { vertical-align: middle;}
.image-block { display: block; height: 0; padding-bottom: 100%; background-size: cover; background-position: center;}
.text-block { max-width: 500px; margin: 0 auto;}
.text-block-alt { max-width: 60%; margin: 0 auto;}
.grid-layout-inner { position: relative; top: 50%; transform: translateY(-50%);}
.image-and-text { margin-bottom: 30px;}
.image-and-text:nth-child(even) .image-wrap { position: relative !important; right: auto !important; left: 50% !important;     padding-right: 0px !important; }
.image-and-text:nth-child(even) .grid-layout.text-wrap { position: relative !important; right: 50% !important; left: auto !important; }
.image-and-text:nth-child(odd) .image-wrap { padding-left: 0px !important; }


@media(max-width:768px) {
	
.image-and-text:nth-child(even) .image-wrap { position: relative !important; right:0!important; left: 0!important; }
.image-and-text:nth-child(even) .grid-layout.text-wrap { position: relative !important; right: 0!important; left:0!important; }
	
}



.grid-layout-alt { background: #f9f9f9; padding: 80px 0; }
.grid-layout-alt .text-block { max-width: 950px; }

/* Subscribe */
#subscribe { padding: 40px;}
#subscribe .title-column { border-right: 1px solid; }
#subscribe .title-column p { line-height: 1.2; margin-bottom: 0px; }

/* Testimonials */
#testimonials .orbit { max-width: 900px; margin: 0 auto; padding: 0px 30px 0px 30px;}
#testimonials ul.orbit-container { min-height: 140px; }
.orbit-bullets button { width: .95rem !important; height: .95rem !important;}
section#testimonials .row { padding: 50px 0px; }
.orbit-bullets { margin-bottom: 0rem; }

/* More Content */
.gradient-overlay .content-wrap {  z-index: 1; }
.gradient-overlay .vertical-center {  z-index: 1; }
section#more-content {padding: 60px 30px;}


	
@media(max-width:768px) {
section#more-content { padding: 60px 30px; }
.head-large { font-size: 3rem; }
}


.content-center-wrap { position: relative; top: 50%; transform: translateY(-50%);}

/* Contact Form */
#contact p.paragraph { padding-top: 50px; }
#contact .content-wrap {padding: 30px;position: relative;background: rgba(255, 255, 255, 0.1);height: 100%;}
/* #contact p.paragraph:before { content: ' '; height: 2px; width: 100px; background: #fff; position: absolute;  z-index: 2; margin: 20px 0px; top: 0; left: 0;}*/
#contact .title-column {border-right: 0;padding: 30px;position: relative;}
#contact .form-column {border-left: 15px solid #fff; /*margin: 30px 0 0 0;*/ background: #9F8491;}

#contact .content-center-wrap {  max-width: 1400px; margin: 0 auto; }
#contact p.paragraph { padding-top: 0px; }

.ginput_container input { background: none; border-top: 0px; border-left: 0px; border-right: 0px; border-bottom: 1px solid #fff;   box-shadow: none; color: #fff; }
.col-2 {width:50%;display: inline-block;padding: 0px 20px;}
.col-1 { width: 100%; padding: 0px 20px;}
.gfield_select { background: none; border-top: 0px; border-left: 0px; border-right: 0px; border-bottom: 1px solid #fff; color: #f5f5f5; }
textarea.textarea { background: none; border-top: 0px; border-left: 0px; border-right: 0px; border-bottom: 1px solid #fff; color: #ffffff; box-shadow: none;}
.gfield label { color: #fff !important; text-transform: uppercase;}
input:focus, textarea:focus, select:focus { background: none !important; box-shadow: none !important; border-bottom: 1px solid #fff !important; border-top: 0px !important; border-left: 0px !important; border-right: 0px !important;}
label.gfield_label { display: none; opacity: 0; transition: all 0.25s ease-in-out;}
.ginput_container.ginput_container_select { margin-bottom: 20px;}

#gform_wrapper_1 div#input_1_9 { margin-top: 0px; }
#gform_wrapper_1 #field_1_9 label { display: block !important; color: #fff !important;
    text-transform: uppercase; opacity: 1; font-weight: 400; }
.is-submenu-item a { padding: 10px 12px !important; }

.gform_fields li { position: relative;}
.gform_fields ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #f5f5f5; text-transform: uppercase; display: block; margin: 0; font-size: .8rem; font-weight: 400; line-height: 1.8; letter-spacing: 2px;}
.gform_fields ::-moz-placeholder { /* Firefox 19+ */
  color: #f5f5f5; text-transform: uppercase; display: block; margin: 0; font-size: .8rem; font-weight: 400; line-height: 1.8; letter-spacing: 2px;}
.gform_fields :-ms-input-placeholder { /* IE 10+ */
  color: #f5f5f5; text-transform: uppercase; display: block; margin: 0; font-size: .8rem; font-weight: 400; line-height: 1.8; letter-spacing: 2px;}
.gform_fields :-moz-placeholder { /* Firefox 18- */
  color: #f5f5f5; text-transform: uppercase; display: block; margin: 0; font-size: .8rem; font-weight: 400; line-height: 1.8; letter-spacing: 2px;}
.gform_fields select { color: #f5f5f5; text-transform: uppercase; display: block; margin: 0; font-size: .8rem; font-weight: 400; line-height: 1.8; letter-spacing: 2px !important; }
.gform_fields li { position: relative; margin-top: 25px;}
.ginput_container.ginput_container_date input { width: calc(100% - 25px) !important;}
input.gform_button { border: 1px solid; text-align: center; position: relative; overflow: hidden!important; background: transparent!important; display: table; margin: 40px auto 0px; color: #ffffff !important; padding: 20.5px 70.5px; font-family: 'Arvo', serif!important; -webkit-transition: border 0s;  -moz-transition: border 0s; -o-transition: border 0s; font-size: 1rem;  transition: border 0s; letter-spacing: 2px; margin-bottom: 20px;}
input#gform_submit_button_1 { margin: 20px auto; left: 0; right: 0; display: block;}
.ginput_container.ginput_container_textarea textarea { height: 50px; }
.ginput_container.ginput_container_textarea:focus textarea { height: 100px;} 


.gform_fields input:-webkit-autofill,
.gform_fields input:-webkit-autofill:hover, 
.gform_fields input:-webkit-autofill:focus
.gform_fields textarea:-webkit-autofill,
.gform_fields textarea:-webkit-autofill:hover
.gform_fields textarea:-webkit-autofill:focus,
.gform_fields select:-webkit-autofill,
.gform_fields select:-webkit-autofill:hover,
.gform_fields select:-webkit-autofill:focus { border: 1px solid #fff;-webkit-text-fill-color: #ffffff; -webkit-box-shadow: none; background: none; }

.gfield_description.validation_message { display: none; }
.gfield_error label { display: none !important; }
.gform_wrapper .top_label .gfield_error.col-2 { width: 50% !important; }
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0px; }
.gfield_error { background: none !important; }
label.gfield_label { display: none !important; }

#popup input:hover { color: #b5ddfe !important; }

/* Subscribe Form */
ul#gform_fields_2 { display: inline-block; width: 100%;}
#gform_2 .gform_body {display: inline-block;width: 100%;}
#gform_2 .gform_footer.top_label { display: inline-block; width: 230px; }
div#gform_wrapper_2 {max-width: 690px;margin-top: 0px;}
li#field_2_2 { margin-top: 0px; }
#gform_2 .gform_footer.top_label { margin-top: 0px; }
#gform_2 .validation_error { display: none; }
form input:-webkit-autofill, form textarea:-webkit-autofill, form select:-webkit-autofill { background-color: #fff !important;
    color: #000 !important; -webkit-text-fill-color: #000 !important; }

/* FAQs */

.faqs a h3 { color: #8DA3BE; }
.faqs .row:nth-child(1) { margin: 50px auto; }
:last-child:not(.is-active)>.accordion-title {border-bottom:none;}
.accordion-title {font-size:1.5rem; border: none;}
.accordion-title:before {color: #9f8491;}
.accordion-content { display: none; padding: 1rem 10rem; border:none; border-bottom: 1px solid #e6e6e6!important; }
.accordion-title:focus, .accordion-title:hover { background-color: #f9f9f9; }

/* Blog */

article.blog {margin: 30px 0;border-bottom: 1px solid #efefef;position: relative;background: #fff;}
.blog .blog-post-meta { background: #fff;position: absolute;padding: 2px 15px;left: 0;top:100px; width:130px; display: block; }
.blog h2 a { color: #999; }
.blog .article-continue { position: relative; left: 0;/* top: 20px; */}
.author a { color:#000; }
.home .insights-wrap p { margin: 0 auto; text-align: center;}

/* Sidebar */

div#custom_html-2 { background: #9F8491; padding: 30px;text-align: center; margin: 40px 0; border-top: 2px solid; color: #fff; }
.textwidget .button-block  {color: #fff!important;border: 1px solid #fff;}

.textwidget .button-block :hover .line-1, .textwidget .button-block :hover .line-2, .textwidget .button-block :hover .line-3, .textwidget .button-block :hover .line-4 {content: none;}


.rpwwt-widget li a { color: inherit; }
div#search-2 { border-bottom: 1px solid #efefef; margin: 0 0 30px; }
input.search-field { box-shadow: none; }
input.search-submit.button { border: 1px solid; }
span.rpwwt-post-title { margin: 20px 0 0; display: block; }

.blog-post-meta.arvo { display: none;}

@media(max-width:1024px) {
.single .sidebar { display: none; }
}

/* Single blog */

.single-post .banner-inner h1 { color: #fff; }
.byline a { color: #fff; border-bottom: 1px dotted #fff; }

/* Contact Page */

#contact-content { margin: 60px 0; }
#contact-content li.tele { color: #000; font-size: 1.2rem; }
.gmap { margin: 0 auto; text-align: center; }
section#map { margin: 30px 0; }

/* Function rooms */

button.orbit-next, button.orbit-previous { cursor: pointer; }
#rooms .grid-layout-inner { top:0;transform: none; }

#rooms .section-heading { margin: 40px 0; }
.room-name { text-align: center; }
.room-name p { margin: 0;font-size: 1rem; display: inline-block;padding: 10px 40px;position: relative; bottom: -20px; z-index: 1; color: #fff; }

.room-des { padding: 20px; text-align: center; color: #fff; }
.room-des p { margin: 25px; }
.room .room-des, .room .room-name p { background:#9f8491!important;}
.reveal table { margin-bottom: 2rem; border-bottom: 1px solid; }


/* 404 Page */

.page-template-404 #content #inner-content { background: #f9f9f9; padding:80px 0; text-align:center; }
.page-template-404 #content #inner-content h1, .search #search-banner h1 { font-size:9rem; font-family:'Arvo', serif!important; font-weight:400!important; text-transform: uppercase; }

ul.simple-sitemap-page { margin: 30px 0 0; padding: 0; }
ul.simple-sitemap-page li { list-style: none; margin: 0; padding: 0; line-height: 2; }
ul.simple-sitemap-page li a { color: inherit; }

/* Search results page */

.search #search-banner h1 { font-size:4rem; }
#search-banner { background: #f9f9f9; padding: 50px 0; margin-bottom: 30px; height:250px; }

/*********************
Banners
*********************/

/* Main Banner */
section#hero-banner { margin-bottom: 30px; }
img.logo { max-height: 148px; }

/*********************
Navigation
*********************/

.logo-wrap { display: block; margin: 0 auto; text-align: center; position: relative;}
.menu-items-wrap { display: table; margin: 0 auto; left: 0; right: 0; }
.menu-item a {color: #8d8d8d;font-size: .65rem;margin: 20px 5px;transition: all 0.35s ease-in-out;}
.logo.top-bar-center img { height: 80px; margin: 20px 0px;}
.menu .active > a { background: none !important; color: #000 !important; }
.menu-item a:hover { color: #000; }
li.menu-item.current_page_item.active a {position: relative;/* padding: .7rem 2rem .7rem 0rem; */font-weight: bold;color: #9F8491!important;}
li.menu-item.current_page_item.active a:before { content: ' '; position: absolute; bottom: 0; left: 0; height: 1px; width: 30px;  background: #000; transition: all 0.35s ease-in-out; }
.menu>li>a {padding: .7rem 2rem .7rem 0rem;}
ul.menu.submenu.is-dropdown-submenu li a {line-height: 1!important;margin: 10px;/* text-align: center; */}
ul.menu.submenu.is-dropdown-submenu { border: 0px !important; }

@media print, screen and (min-width: 40em) {
.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a { position: relative; padding-right: 1.5rem; margin-right: 30px; }
.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after { display: block; width: 0; height: 0; border: none; content: "+"; border-top-style: none; border-color: unset; right: 16px; margin-top: -6px; }


}

.off-canvas .menu-item a { font-size: 1rem; }



/********************
POP UP FORM
*********************/
div#popup { background: #000000; color: #fff; border: none; width: 800px; padding: 26px;}

/*********************
Home Page Blog Feed
*********************/

section#blog { padding: 30px 13px; background: #f9f9f9;}
.thumbimg-wrap {height: 200px;overflow: hidden;}
.thumbimg-wrap .card-img-top { overflow: hidden; position: relative; padding-bottom: 100%; border-radius: 0; background-size: contain; background-position: top; width: 100%; -webkit-transition: all .25s ease-in-out;  transition: all .25s ease-in-out;}
section#blog .card a { color: #8d8d8d;}
.card-block { padding: 20px; }
.insights-wrap .card { height: 100% !important; background: #fff; position: relative; border: 0;}
.blog-post-meta {background: #fff;position: absolute;top: 0;padding: 2px 15px;right: 0;}
.card-block .post-title {font-size: .9rem; text-transform: uppercase;}
.article-continue { position: absolute; bottom: 0; left: 20px;}
.card-block { margin-bottom: 23px !important;}
a.excerpt-read-more { display: none;}
.blog-feed .card:hover .button-sml:after { width: calc(100% - 1em); }
#blog .section-heading { padding-top: 50px; }
.insights-wrap .card:hover .thumbimg-wrap .card-img-top { width: 105%; }

@media (max-width: 768px) {
	
.thumbimg-wrap { height: 200px; }
#contact .title-column { border-right: 0; padding: 30px; }
#contact .content-wrap { padding: 30px; } 
#contact .form-column { border-left: 0; margin: 30px 0 0 0; }	
	
.col-2 {width: 48%;padding: 0px 20px;}
	
}


/*********************
Footer 
**********************/
p.copyright { text-align: center; }
ul.schema-data li.inline-block { display: inline-block; }
ul.schema-data, ul.schema-data li, ul.schema-data li ul {list-style: none;padding: 0!important;margin: 0;}
footer a { color: inherit!important; }

/* Mobile styling */
@media (max-width: 1159px) {
.home section#hero-banner {
    background-size: cover;
    height: 500px;
    background-repeat: no-repeat;
    background-position-y: -120px;
}
.image-and-text .grid-layout.image-wrap.columns { padding: 0px;}
	
}

@media (max-width:1024px) {
.head-sm { font-size: .8rem; margin-bottom: 6px; }
.head-md { font-size: 1.5rem; }
}

@media(max-width:800px) {
div#popup { width: 100%; }
}

@media (max-width:768px) {
	
.off-canvas-content { margin: 0 15px; }
a.tab.tab-weddings.tab-link.columns.small-12.large-3.medium-3.gradient-overlay {}
section#intro { padding: 30px 10px; }
.image-wrap + .grid-layout { margin: 30px 0; }	
.section-heading p, .text-gradient { display: block; }
ul.schema-data { margin:0 auto; text-align:center; } 
.vertical.menu.submenu { margin: 0; background: #efefef73; }
#subscribe { padding: 30px; }	
#subscribe .title-column p { text-align: left; }
#subscribe .title-column { border-right: none; }	
#gform_2 .gform_body { width: 100%;	}
section#hero-banner { background-position-y: 0!important; }
.tab-label.arvo { font-size: .9rem; }
.col-2 { width: 100%; padding: 0px 20px; }
.accordion-content { display: none; padding: 1rem 1rem; }
.accordion-content { font-size: .6rem; }
.tab-weddings, .tab-celebrations, .tab-corporate, .tab-rooms {border: none !important;height: 250px!important; }
}

@media (max-width:425px) {
.head-md { font-size: 5.6vw; }
p { margin-bottom: .9rem; font-size: .75rem; line-height: 1.5;}
.head-sm { font-size: .7rem; }
.tab-weddings, .tab-celebrations, .tab-corporate { border-right: 0px solid #fff;}
section#tabs .tab { height: 210px; margin-bottom: 15px;}
.tab .button-wrap { position: absolute; bottom: 20px; width: 100%; }
.tab-label.arvo { padding-top: 40px; }
section#hero-banner { margin-bottom: 15px; }
.button-sml.uppercase { font-size: 1em;}
.section-content p:first-child { font-size: .85rem; font-family: 'Arvo', serif; }
.video.link { position: absolute; right: 0; bottom: 20px; left: 0; }
.insights-wrap .columns.small-12.large-4.medium-4 { margin-bottom: 20px;}
.head-large { font-size: 1.6rem;}
#subscribe p.head-md { margin-bottom: 15px;}
section { margin-bottom: 15px; }
}

@media (min-width:768px) and (max-width:1024px) {
.tab-weddings, .tab-celebrations, .tab-corporate, .tab-rooms {border-right: 10px solid #fff;height: 250px!important; }
.tab-rooms {border-right:none!important; border-left:none!important;}
	
}

@media (max-height:800px) {
.off-canvas-info { padding: 60px 30px; border-top: 1px solid; margin: 0; background: #9f8491; color: #fff; position: relative; } 
}

.is-accordion-submenu-parent>a:after {

    border: none!important;
    content: "+";
    /* border-bottom-width: 0; */
    /* border-top-style: solid; */
    /* border-color: #1779ba transparent transparent; */
    position: absolute;
    top: 0;
    margin-top: 7px;
    right: 1rem;
    content: "+";
    font-size: .9rem;
}


/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  padding: 1rem 0rem; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #2199e8;
  color: #fff; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #1583cc;
    color: #fff; }

/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }



/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none;
    padding: 0 20px 0 0;
    }




/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }

/* Virtual Tour */
.content #intro iframe { max-width: 100% !important; }